{
	"id": "fr.idleman.activedirectory",
	"name": "Active Directory",
	"author" : {
		"name" : ""
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Gestion du lien entre l'ERP et un AD. Permet l'utilisation de compte AD pour s'authentifier à l'ERP.",
	"require" : {}
}